//----------------------------------------------------------
function NavMouseOver(ths,over) {
  var this_id = ths.id;
  var img = this_id.substr(4);
  var img_id = "navimg_" + img;
  var img_post = over ? "1" : "0";
  if (img != def_kategori_id) 
    document.getElementById(img_id).src=NavImgRoot+"_tab_"+img+"_"+img_post+".gif";
}

function navigate2(url) {
  document.location.href=url;
}

function preloadImages2(arrImgs) {
  var num_menus = arrImgs.length;
  document.imageArray = new Array(num_menus);
  for(var i=0; i<num_menus; i++) {
    document.imageArray[i] = new Image();
    document.imageArray[i].src = ImgRoot + arrImgs[i];
  }
}

window.onload = function() {
  preloadImages2(preload_images);
}

// bir listeden seçilen elemana navigate eder
function navigateList(list) {
	var url = list.value;
	if (url != "") {
		list.selectedIndex = 0;
		navigate2(url);
	}
}